Announcement

Collapse
No announcement yet.

The State Of Debian's Paid Long Term Support Project

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • dungeon
    replied
    Originally posted by My8th View Post
    Any forum members using Debian LTS and what is your reasoning for using it?
    Hey boye, fglrx work there for HD2/3/4xxx hardware and is compatible with steam, no joke

    With this, one can have supported distro which can extend fglrx working for 11 years old hardware

    One year more then nvidia

    No i don't use it
    Last edited by dungeon; 09 July 2016, 06:14 PM.

    Leave a comment:


  • suberimakuri
    replied
    Yes wheezy webserver with dot deb 5.6 updates.
    Providing security okay there's nothing ground breaking requiring upgrade to Jessie AFAICS.
    ​​​​
    I plan to upgrade to stretch when released.
    Current cms does not support php7 but should within stretch lifetime.

    Leave a comment:


  • My8th
    replied
    Any forum members using Debian LTS and what is your reasoning for using it?

    Leave a comment:


  • phoronix
    started a topic The State Of Debian's Paid Long Term Support Project

    The State Of Debian's Paid Long Term Support Project

    Phoronix: The State Of Debian's Paid Long Term Support Project

    Started a few years back was Debian's Long-Term Support (LTS) project whereby releases were given five years of security support and this would also allow users to skip a release. This project, which is financed by sponsors, continues to make progress and provide for a more secure and longer-supported Debian...

    http://www.phoronix.com/scan.php?pag...S-2016-Project
Working...
X